Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2019-7572
Description:SDL (Simple DirectMedia Layer) through 1.2.15 and 2.x through 2.0.9 has a buffer over-read in IMA_ADPCM_nibble in audio/SDL_wave.c.
Test IDs: None available
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2019-7572
https://lists.fedoraproject.org/archives/list/package-announce@lists.fedoraproject.org/message/7ZO47LLKKRXKMUGSRCFNHSTHG5OEBYCG/
https://security.gentoo.org/glsa/201909-07
https://bugzilla.libsdl.org/show_bug.cgi?id=4495
https://discourse.libsdl.org/t/vulnerabilities-found-in-libsdl-1-2-15/25720
https://lists.debian.org/debian-lts-announce/2019/03/msg00015.html
https://lists.debian.org/debian-lts-announce/2019/03/msg00016.html
https://lists.debian.org/debian-lts-announce/2019/10/msg00020.html
https://lists.debian.org/debian-lts-announce/2019/10/msg00021.html
SuSE Security Announcement: openSUSE-SU-2019:1213 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00063.html
SuSE Security Announcement: openSUSE-SU-2019:1223 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00073.html
SuSE Security Announcement: openSUSE-SU-2019:1261 (Google Search)
http://lists.opensuse.org/opensuse-security-announce/2019-04/msg00088.html
https://usn.ubuntu.com/4156-1/
https://usn.ubuntu.com/4156-2/




© 1998-2021 E-Soft Inc. All rights reserved.